
body{ font-size:16px; line-height:1.5; } 
ul,ol,li,dl,dd,dt{ list-style:none; padding: 0px; }

.pkp_site_name{ width:300px !important; }
.t_navs{ position:absolute; left:300px; top:0px; }
.t_navs .top{ width: 100%;position: relative;display: flex;justify-content: space-between;align-items: center; }
.t_navs_menu{display: flex;justify-content: flex-start;align-items: center;}
.t_navs_menu .l1{position: relative;padding: 0 26px;}
.t_navs_menu .l1 .a1{ display: block;color: #fff; position: relative;padding: 0 10px;line-height: 60px; font-size: 18px;opacity: 0.7; position: relative;}
.t_navs_menu .l1 .a1 span{font-weight: bold; position: absolute; left:50%; top: 0; opacity:0; transform: translateX(-50%); -ms-transform: translateX(-50%); white-space: nowrap;}
.t_navs_menu .l1.on .a1 span,
.t_navs_menu .l1:hover .a1 span{opacity:1;}
.t_navs_menu .l1.on .a1 font,
.t_navs_menu .l1:hover .a1 font{opacity:0;}
.t_navs_menu .l1.on .a1,
.t_navs_menu .l1:hover .a1{ color: #fff;opacity: 1; }
.t_navs_menu .u2{min-width: 140px; top:100%; left: 50%;z-index: 4;box-shadow: 0 0 30px rgba(0,0,0,0.1);height: auto;position: absolute;background: rgba(0, 0, 0, .2);backdrop-filter: blur(5px);padding: 10px 0px;border-radius: 5px;opacity: 0;visibility: hidden;
transform: translate(-50%,0);
-ms-transform: translate(-50%,0);
-webkit-transform: translate(-50%,0);
-moz-transform: translate(-50%,0);
-o-transform: translate(-50%,0);}
.t_navs_menu .l1:hover .u2{-webkit-transition: all .85s;opacity: 1;visibility: visible;}
.t_navs_menu .u2 .l2{ width: 100%;}
.t_navs_menu .u2 .l2 .a2{ display: block; text-align: center;font-size: 16px;line-height: 35px;padding: 0 30px;white-space:nowrap;-webkit-transform: translateY(5px);opacity: 0;position: relative;
transition: All 0s ease-in-out;
-webkit-transition: All 0s ease-in-out;
-moz-transition: All 0s ease-in-out;
-o-transition: All 0s ease-in-out;}
.t_navs_menu .u2 .l2 .a2::after{width: 0px;height: 1px;position: absolute;left: 50%;margin-left: 0px;content: '';bottom: 0px;background: rgba(255, 255, 255,0.6);-webkit-transition: all .5s cubic-bezier(0.215, 0.610, 0.355, 1);}
.t_navs_menu .u2 .l2 .a2>div{color: rgba(255, 255, 255, .75);
transition: All 0.2s ease-in-out;
-webkit-transition: All 0.2s ease-in-out;
-moz-transition: All 0.2s ease-in-out;
-o-transition: All 0.2s ease-in-out;}
.t_navs_menu .u2 .l2 .a2:hover::after{width: 60px;margin-left: -30px;}
.t_navs_menu .u2 .l2 .a2:hover>div{color: #fff;}
.t_navs_menu .l1:hover .u2 .l2 .a2{-webkit-transition: all .5s ease 0s;-webkit-transform: translateY(0px);opacity: 1;}
.t_navs_menu .pcSs_box{position: relative;width: 300px;padding: 0 70px 0 16px;border: 1px solid rgba(255,255,255,0.15);border-radius: 42px;}
.t_navs_menu .pcSs_box input{width: 100%;height: 40px;display: block;font-size: 14px;color: rgba(255,255,255,1);}
.t_navs_menu .pcSs_box input::-webkit-input-placeholder{font-size:14px;color:#cccccc;opacity: 1;}
.t_navs_menu .pcSs_box input::-moz-placeholder{font-size:14px;color:#cccccc;opacity: 1;}
.t_navs_menu .pcSs_box input::moz-placeholder{font-size:14px;color:#cccccc;opacity: 1;}
.t_navs_menu .pcSs_box input:-ms-input-placeholder{font-size:14px;color:#cccccc;opacity: 1;}
.t_navs_menu .pcSs_box img{width: 24px;display: block;right: 16px;top: 50%;transform: translate(0,-50%);cursor: pointer;position: absolute;}
.t_navs_menu .pcSs_box .ico2{display: none;}
.t_navs_menu .l1 .a1{color: #333;opacity: 1; text-decoration:none; }
.t_navs_menu .l1.on .a1, .t_navs_menu .l1:hover .a1{ color: #254B71;}
@media screen and (max-width:1024px) {
    .t_navs{ display:none; }

}

@media screen and (min-width:1024px) {
    .w_width {max-width:1440px;margin-right:auto;margin-left:auto;}

}
.qkzy_section4 .sy_bt_box .bt_left .bt {display:flex;justify-content:flex-start;align-items:center;}
.qkzy_section4 .sy_bt_box .bt_left .bt .wz {font-size:36px;color:rgba(37,75,113,1);line-height:50px;font-weight:bold;margin-right:16px;}
.qkzy_section4 li {list-style:none;}
.qkzy_section4 a {text-decoration:none;}
.qkzy_section4 {width:100%;padding-top:80px;padding-bottom:80px;background:rgba(243,249,255,1);}
.qkzy_section4 .cont1 {display:flex;justify-content:space-between;align-items:center;margin-bottom:40px;}
.qkzy_section4 .cont1 .qh_t {width:calc(100% - 290px);padding:0 74px;display:flex;align-items:center;}
.qkzy_section4 .cont1 .qh_t .dd {margin-right:40px;font-size:16px;color:rgba(136,136,136,1);line-height:20px;padding:10px 0;position:relative;cursor:pointer;border-bottom:1px solid rgba(255,255,255,0);}
.qkzy_section4 .cont1 .qh_t .dd:last-child {margin-right:0;}
.qkzy_section4 .cont1 .qh_t .dd.on {border-bottom-color:#fbb216;color:#fbb216;}
.qkzy_section4 .cont2 {width:100%;position:relative;}
.qkzy_section4 .cont2 .list {position:absolute;left:0;top:0;z-index:1;width:100%;opacity:0;transition:All 0.3s ease-in-out;-webkit-transition:All 0.3s ease-in-out;-moz-transition:All 0.3s ease-in-out;-o-transition:All 0.3s ease-in-out;}
.qkzy_section4 .cont2 .list.on {position:relative;z-index:10;opacity:1;}
.qkzy_section4 .cont2 .ul {margin:0 -15px;width:calc(100% + 30px);}
.qkzy_section4 .cont2 .ul .li {padding:0 15px;}
.qkzy_section4 .cont2 .ul .libox {margin-bottom:30px;border-radius:12px;background:rgba(255,255,255,1);padding:32px;margin-right:16px;}
.qkzy_section4 .cont2 .ul .libox:last-child {margin-bottom:0;}
.qkzy_section4 .cont2 .ul .libox .bt {font-size:18px;color:#000;line-height:30px;margin-bottom:16px;min-height:60px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;}
.qkzy_section4 .cont2 .ul .libox .info {font-size:14px;color:#888;line-height:20px;margin-bottom:36px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;}
.qkzy_section4 .cont2 .ul .libox .dl {display:flex;align-items:flex-start;}
.qkzy_section4 .cont2 .ul .libox .dl .dd {margin-right:16px;}
.qkzy_section4 .cont2 .ul .libox .dl a {display:flex;justify-content:center;align-items:center;border-radius:4px;background:rgba(243,249,255,1);padding:0 12px;line-height:36px;border:0px;font-size:14px;color:rgba(37,75,113,1);}
.qkzy_section4 .cont2 .ul .libox .dl a img {width:20px;display:block;margin-right:4px;}
.qkzy_section4 .cont2 .ul .libox .dl a .wz {font-size:14px;color:rgba(37,75,113,1);line-height:36px;}
.qkzy_section4 .cont2 .ul .libox .dl a:hover {background-color:rgba(251,178,22,0.2);}
.qkzy_section4 .cont2 .ul .libox:hover .bt {color:rgba(251,178,22,1);}
.qkzy_section4 .cont2 .ul .slick-dots {margin-top:24px;}
.qkzy_section4 .cont2 .ul .slick-dots li {border-radius:10px;width:10px;height:10px;margin:0 4px;background:rgba(37,75,113,0.2);list-style:none;}
.qkzy_section4 .cont2 .ul .slick-dots li.slick-active {background:#254b71;width:30px;}
@media  screen and (max-width:1024px) {
    .qkzy_section4 {padding-top:30px;padding-bottom:30px;}
    .qkzy_section4 .cont1 {margin-bottom:20px;padding-bottom:36px;position:relative;}
    .qkzy_section4 .cont1 .qh_t {width:100%;position:absolute;left:0;bottom:0;padding:0;}
    .qkzy_section4 .cont1 .qh_t .dd {margin-right:12px;font-size:14px;padding:8px 0;}
    .qkzy_section4 .cont2 .ul {margin:0 -6px;width:calc(100% + 12px);}
    .qkzy_section4 .cont2 .ul .li {padding:0 6px;}
    .qkzy_section4 .cont2 .ul .libox {margin-bottom:12px;padding:18px 14px;}
    .qkzy_section4 .cont2 .ul .libox .bt {font-size:16px;line-height:20px;margin-bottom:10px;min-height:40px;}
    .qkzy_section4 .cont2 .ul .libox .info {font-size:14px;line-height:18px;margin-bottom:8px;}
    .qkzy_section4 .cont2 .ul .libox .dl {flex-wrap:wrap;margin-right:-8px;width:calc(100% + 8px);}
    .qkzy_section4 .cont2 .ul .libox .dl .dd {margin-right:8px;}
    .qkzy_section4 .cont2 .ul .libox .dl a {padding:0 8px;}
    .qkzy_section4 .cont2 .ul .libox .dl a img {width:16px;}
    .qkzy_section4 .cont2 .ul .libox .dl a .wz {font-size:12px;ine-height:28px;}
    .qkzy_section4 .cont2 .ul .libox .dl .dd {margin-top:8px;}
    .qkzy_section4 .cont2 .ul .slick-dots {margin-top:14px;}
    .qkzy_section4 .cont2 .ul .slick-dots li {border-radius:6px;width:6px;height:6px;margin:0 4px;}
    .qkzy_section4 .cont2 .ul .slick-dots li.slick-active {width:18px;}
}


.qkzy_cont2 {width:100%;margin-bottom:50px;}
.qkzy_cont2 ul {margin:-9px;width:calc(100% + 18px);display:flex;align-items:flex-start;padding:0px;}
.qkzy_cont2 ul li {width:33.333%;padding:9px;list-style-type:none;line-height:normal;}
.qkzy_cont2 ul li a {display:flex;justify-content:flex-start;align-items:center;padding:24px 30px;border-radius:12px;text-decoration:none;}
.qkzy_cont2 ul li a img {min-width:64px;height:64px;width:64px;display:block;}
.qkzy_cont2 ul li a .wz {font-size:16px;color:#000;line-height:20px;padding-left:16px;}




.pkp_structure_footer_wrapper{ background: #295b97; }

.home_url{
    margin: .357rem .5em 0   !important;
    border-bottom: 2px solid transparent;
    color: rgba(0,0,0,0.84);
    text-decoration: none;
    margin-right: 2em   !important;
}
.home_url:hover {
    color: rgba(0,0,0,0.84);
    outline: 0;
    border-color: rgba(0,0,0,0.84);
    text-decoration: none !important;
}
.pkp_navigation_primary > li > a:focus{ background:url() !important; }
.pkp_navigation_primary_row{ background:linear-gradient(45.00deg, rgb(49, 105, 182),rgb(158, 170, 242) 30%,rgb(9, 57, 136) 60%,rgb(43, 90, 188) 100%); height:72px;  }
.pkp_navigation_primary_row a{ height:70px; line-height:50px; margin-top:0px; color:#fff !important; font-size:1.5rem; border-color:#fff !important; }

#navigationUserWrapper .pkp_navigation_user{ margin-top:15px; width:300px; }
#navigationUserWrapper .pkp_navigation_user li a{ background: #fff;  color: #333;  padding: 0 20px;  line-height: 38px;  height: 40px;  border-radius: 42px;  font-size: 14px;  margin: 10px 0 0 12px; border: 1px solid rgba(0,0,0,0.15); }


@media (min-width: 992px) {
    .pkp_navigation_user_wrapper {
        right: 0; left: auto; transform: translateX(-70%);
    }
    .pkp_nav_list ul { margin-top:20px; width:13em;  }
    .pkp_nav_list ul li a{ border:0px !important;} 
    
    .has_site_logo .pkp_head_wrapper{ padding-top:0px !important; }
    
    .pkp_structure_main{ margin-top:0px !important; width:100% !important; padding: 0 2.143rem 1.429rem; }
    .pkp_navigation_primary_wrapper{ width:1400px !important;}
    
    .homepage_image{ margin-left:0px !important; margin-top:0px !important;  width:300px; float:left; }
    .journal_txt{ width:1000px; float:right; }
    .journal_txt .additional_content{ width:1000px; margin-bottom:60px; text-align: justify; }
    .page_about,.page_submissions{ text-align: justify; }
    
    .pkp_head_wrapper{ width:100% !important; }
    
    .indexjournal_jj{ margin-bottom: 20px;  background: rgba(243, 249, 255, 1);  border-radius: 0 12px 12px 0;  overflow: hidden;  }
    .journal_txt{ font-size:16px; color: rgba(51, 51, 51, 1); line-height: 24px;  }
    .journal_txt h1{ margin-top:40px; font-size: 24px;  color: rgba(37, 75, 113, 1);  line-height: 40px; font-weight: bold; }
}

.contact_section .address{ font-size:16px; }



/* 底部 */
.b_nav1{width: 100%;padding-top: 80px;padding-bottom: 80px;}
.b_nav1 .w_width{display: flex;justify-content: space-between;align-items: flex-start;}
.b_nav1 .logo img{height: 70px;display: block;}
.b_nav1 .dd .yj a{display: block;font-size: 18px;color: #fff;line-height: 25px;margin-bottom: 24px;font-weight: bold;}
.b_nav1 .dd .ej a{display: block;font-size: 14px;color: #fff;line-height: 20px;margin-bottom: 16px;}
.b_nav1 .dd .yj a:hover,
.b_nav1 .dd .ej a:hover{text-decoration: underline;}
.b_nav1 .dd .ej a:last-child{margin-bottom: 0;}
.b_nav1 .dd .u1{margin-bottom: 30px;display: flex;justify-content: flex-start;align-items: center;}
.b_nav1 .dd .u1 dd{margin-right: 16px; margin-left: 0px; }
.b_nav1 .dd .u1 dd:last-child{margin-right: 0;}
.b_nav1 .dd .u1 a:hover{opacity: 0.8;}
.b_nav1 .dd .u1 img{display: block;width: 32px;}
.b_nav1 .dd .u2{ padding-left: 0px; }
.b_nav1 .dd .u2 li{display: flex;justify-content: flex-start;align-items: center;margin-bottom: 10px;}
.b_nav1 .dd .u2 li:last-child{margin-bottom: 0;}
.b_nav1 .dd .u2 li img{width: 24px;display: block;}
.b_nav1 .dd .u2 li .wz{font-size: 14px;color: #fff;line-height: 20px;margin-left: 8px;}
.b_nav2{width: 100%;padding-top: 10px;padding-bottom: 10px;background-color: rgba(255, 255, 255, 0.1);}
.b_nav2 .w_width{display: flex;justify-content: space-between;align-items: center;}
.b_nav2 .left{display: flex;justify-content: flex-start;align-items: center;}
.b_nav2 .left a{font-size: 12px;color: #fff;line-height: 30px;display: block;margin-right: 16px;}
.b_nav2 .left a:last-child{margin-right: 0;}
.b_nav2 .left a:hover{text-decoration: underline;}
.b_nav2 .right{font-size: 12px;color: #fff;line-height: 30px;}
.b_nav2 .right a{color: #fff;}
@media screen and (max-width:1350px) {
.b_nav1 .logo img{height: 60px;}
.b_nav1 .dd .yj a{font-size: 15px;line-height: 20px;margin-bottom: 14px;}
.b_nav1 .dd .ej a{font-size: 12px;line-height: 20px;margin-bottom: 10px;}
.b_nav1 .dd .u1{margin-bottom: 20px;}
.b_nav1 .dd .u1 dd{margin-right: 12px;}
.b_nav1 .dd .u1 img{width: 28px;}
.b_nav1 .dd .u2 li{margin-bottom: 8px;}
.b_nav1 .dd .u2 li img{width: 22px;}
.b_nav1 .dd .u2 li .wz{font-size: 13px;line-height: 18px;}
}
@media screen and (max-width:1170px) {
.b_nav1 .logo img{height: 50px;}
.b_nav1 .dd:last-child{max-width: 240px;}
}
@media screen and (max-width:1024px) {
.b_nav1{padding-top: 30px;padding-bottom: 30px;}
.b_nav1 .w_width{display: block;position: relative;}
.b_nav1 .logo{position: absolute;left: 0;top: 34px;}
.b_nav1 .logo img{height: 40px;}
.b_nav1 .dd{display: none;}
.b_nav1 .dd:last-child{display: block;width: 100%;max-width: 100%;}
.b_nav1 .dd .u1{margin-bottom: 14px;justify-content: flex-end;height: 40px;}
.b_nav1 .dd .u1 dd{margin-right: 10px;}
.b_nav1 .dd .u1 img{width: 30px;}
.b_nav1 .dd .u2 li{margin-bottom: 8px;}
.b_nav1 .dd .u2 li img{width: 20px;}
.b_nav1 .dd .u2 li .wz{font-size: 13px;line-height: 18px;margin-left: 8px;}
.b_nav2{padding-top: 20px;padding-bottom: 20px;}
.b_nav2 .w_width{display: block;}
.b_nav2 .left{justify-content: center;margin-bottom: 10px;}
.b_nav2 .left a{line-height: 20px;margin-right: 6px;}
.b_nav2 .right{line-height: 20px;text-align: center;}
}

.fh_top{box-shadow: 0 0 12px rgba(0,0,0,0.1); width: 64px;height: 64px;background-color: rgba(251, 178, 22, 1);border-radius: 4px;display: flex;justify-content: center;align-items: center;flex-direction: column;cursor: pointer;position: fixed;right: 20px;bottom: 10%;opacity: 0;  z-index: 10;
transition: All 0.3s ease-in-out;
-webkit-transition: All 0.3s ease-in-out;
-moz-transition: All 0.3s ease-in-out;
-o-transition: All 0.3s ease-in-out;}
.fh_top.on{opacity: 1;}
.fh_top img{width: 20px;display: block;margin-bottom: 2px;}
.fh_top .wz{font-size: 14px;color: #fff;line-height: 18px;text-align: center;}
.fh_top:hover{background-color: #254b71;}
@media screen and (max-width:1024px) {
.fh_top{width:44px;height: 44px;right:8px;opacity: 1;}
.fh_top img{width: 18px;margin-bottom: 0;}
.fh_top .wz{font-size: 12px;line-height: 14px;}
}